» Ubuntu » Packages » lucid (10.04LTS) » interpreters » libbreakpoint-ruby1.8
lucid  ]
[ Source: libbreakpoint-ruby  ]

Package: libbreakpoint-ruby1.8 (0.5.1-2) [universe]

Links for libbreakpoint-ruby1.8

Screenshot

Ubuntu Resources:

Download Source Package libbreakpoint-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Paul van Tilburg
  • Debian Ruby Extras Maintainers (Mail Archive)

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

Ruby library for adding breakpoints to Ruby 1.8 programs

Ruby-breakpoint lets you inspect and modify state at run time. This allows you to diagnose bugs, patch applications and more all via IRB by simply doing a method call at the place you want to investigate.

This package is part of the Ruby library extras, a supplement to Ruby's standard library.

Other Packages Related to libbreakpoint-ruby1.8

  • depends
  • recommends
  • suggests
  • enhances
  • dep: ruby
    An interpreter of object-oriented scripting language Ruby

Download libbreakpoint-ruby1.8

Download for all available architectures
Architecture Package Size Installed Size Files
all 15.2 kB108.0 kB [list of files]